S’abonner

Device Support

S'il vous plaît consulter les informations suivantes pour déterminer si votre appareil mobile est compatible avec les appareils compacts Seek. Vous pouvez trouver des détails et des explications plus spécifiques à nos exigences de périphériques.

Compatibilité Smartphone Case
Certains cas de smartphone plus épais (surtout les robustes) ne fournissent pas suffisamment d'espace autour du port de connexion. Pour utiliser l'imageur vous devez soit supprimer le cas, ou joindre l'imageur en utilisant un prolongateur / adaptateur.

Compatibilité système d'exploitation
L'Android et iOS Seek applications thermiques nécessitent un minimum d'Android 4.3 et iOS 8.0, respectivement. Les applications ne seront pas télécharger si votre smartphone ne satisfait pas à l'exigence minimale.

APPLE ™ COMPATIBILITÉ

Fonctionne avec et testé contre:

  • iPhone 7+
  • iPhone 7
  • iPhone SE
  • iPhone 5
  • iphone 5c
  • iphone 5s
  • iphone 6
  • iPhone 6+
  • iPhone 6s
  • iPhone + 6s
  • iPod Touch 5e génération

Fonctionne avec, mais pas optimisé pour:

  • Mini iPad (toutes les versions)
  • ipad air
  • iPad 4e génération

Non compatible avec:

  • iPhone 4s ou inférieure
  • iPad 3 ou moins
  • iPod Touch 4 ou moins


Android ™ COMPATIBILITÉ

Fonctionne avec et testé contre:

  • Motorola Moto X
  • Motorola Moto G
  • Samsung Galaxy s3
  • Samsung Galaxy s4
  • Samsung Galaxy S5 (sauf certains cours d'exécution 5.1.1 *)
  • Samsung Galaxy S6
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy S6 bord
  • Samsung Galaxy Note 2
  • Samsung Galaxy Note 3
  • Samsung Galaxy Note 4
  • Samsung Galaxy Note bord
  • HTC One Mini 2 (nécessite un adaptateur)
  • HTC One A9 (nécessite un adaptateur)
  • HTC One M8 (nécessite un adaptateur)
  • HTC One M9 (nécessite un adaptateur)
  • HTC Desire EYE (nécessite un adaptateur)
  • HTC Desire 820 (nécessite un adaptateur)
  • Google Nexus 5 (nécessite un adaptateur)
  • Google Nexus 6 (nécessite un adaptateur)

Non testé contre, mais peut travailler avec adaptateur et si les exigences de l'appareil sont remplies:

  • De nombreux appareils LG
  • De nombreux modèles Sony Xperia
  • Certains modèles Samsung Galaxy Tab

Non compatible avec:

  • Amazon incendie Téléphone & Tablet
  • Google Nexus 4
  • Google Nexus 7 (2012)
  • Samsung Galaxy 2 (ancien)
  • HTC Desire 620
  • HTC Desire 626
  • HTC Nexus 9
  • Samsung Galaxy Mega
  • Samsung Galaxy Note (original)
  • Samsung Nexus S
  • Samsung S4 mini-
  • Samsung S5 mini-
  • Nexus 9

REMARQUE: Les périphériques Android orientent parfois le connecteur microUSB dans différentes directions ou emplacements. Pour une utilisation correcte du port USB doit être situé sur le fond, avec le partie la plus large du port aligné avec l'arrière de votre smartphone. De nombreux appareils LG et HTC orientent le connecteur dans la direction opposée, et de nombreux dispositifs de Sony et Motorola positionnent souvent le port sur le côté. Dans ces cas, il est recommandé d'utiliser un prolongateur de câble microUSB ou un adaptateur pour permettre la visée et le positionnement de la caméra appropriée.

* Un problème a été trouvée avec un récent communiqué Android 5.1.1 pour certains appareils Galaxy S5. Elle implique les droits des périphériques et a des répercussions sur de nombreuses applications qui ont besoin d'accéder à l'USB pour lancer un accessoire. Jusqu'à Android publie une mise à jour pour ces utilisateurs S5 ils ne seront pas en mesure d'exécuter l'application. S5 dispositifs exécutant d'autres versions d'Android ne connaissent pas la question.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 2 sur 4
Vous avez d’autres questions ? Envoyer une demande

Commentaires

Réalisé par Zendesk